[Asked][1.11.35a] Plugin crash (lavabackground.json:195)

Plugin specific problems will be solved here.

Moderator: Plugin Moderators

User avatar
Armin Hpj
Settler
Reactions:
Posts: 6
Joined: 11 Jan 2024, 09:47

Plugin Creator

Platform

[Asked][1.11.35a] Plugin crash (lavabackground.json:195)

#1

Post by Armin Hpj »

Hi, I got the following error with a plugin (lavabackground.json:195):

Code: Select all

In plugins/lava background/lavabackground.json:

java.lang.IllegalStateException: When loading "$backgroundlava": Id $backgroundlava could not be overridden as no prior definition has been found!
Device: 2107113SG (Xiaomi)
OS version: 33

Thank you in advance.

Return to “Problems”